#+TITLE: cookie policy 
#+SETUPFILE: theme.setup 

Questa Cookie Policy spiega come *C.I.R.C.E.*, proprietario del sito [[https://circex.org/][https://]][[https://ima.circex.org/][ima.circex.org]] e *Titolare del trattamento dati*, utilizza i Cookie quando voi interagite con il nostro sito o i servizi offerti tramite il nostro sito.

*Non utilizziamo alcun tipo di cookie*. 

Questa Cookie Policy ha esclusivamente uno scopo informativo, è un'occasione per scrivere di cookie e dintorni.

Utilizzando il nostro sito o utilizzando i servizi forniti tramite il nostro sito, date il vostro consenso all'utilizzo di cookie in conformità con la presente “Cookie Policy”.

Questa Politica sui cookie è parte della nostra [[https://ima.circex.org/privacy][Informativa sulla Privacy]], che spiega come utilizziamo le informazioni, compresi tutti i dati personali che potremmo raccogliere sul vostro conto, e deve essere letta in aggiunta ad essa.

La legge dispone che possiamo memorizzare i cookie sul tuo dispositivo se sono strettamente necessari al funzionamento di questo sito (cookie tecnici), dopo averti informato in merito (art. 13 del Codice privacy). Per tutti gli altri tipi di cookie invece (cookie di profilazione), è necessario e il tuo consenso.

Di seguito, trovi tutte le informazioni su cosa sono i cookie, come li utilizziamo sul nostro sito e il tuo attuale stato di consenso.

** Che cosa sono i cookie?
   :PROPERTIES:
   :CUSTOM_ID: che-cosa-sono-i-cookie
   :CLASS: western
   :lang: it-IT
   :END:

I cookie sono piccoli file di testo che i siti visitati dagli utenti inviano ai loro terminali (computer, tablet, telefoni cellulari, ecc.), dove vengono memorizzati per essere poi ritrasmessi agli stessi siti alla visita successiva. Invece i cookie delle cosiddette "terze parti" vengono impostati da un sito web diverso da quello che l´utente sta visitando. Infatti su ogni sito possono essere presenti elementi (immagini, mappe, suoni, specifici link a pagine web di altri domini, ecc.) che risiedono su server diversi da quello del sito visitato.

Spiegazioni più approfondite si possono trovare a queste pagine:

- http://www.garanteprivacy.it/cookie
- http://www.allaboutcookies.org/

** Come controllare e disattivare i cookie
   :PROPERTIES:
   :CUSTOM_ID: come-controllare-e-disattivare-i-cookie
   :CLASS: western
   :lang: it-IT
   :END:

Puoi controllare ed eliminare i cookie rilasciati dai siti che visiti attraverso le impostazione del tuo browser. Ecco una guida per i browser più diffusi:

- [[http://support.mozilla.org/it-IT/kb/enable-and-disable-cookies-website-preferences][Mozilla Firefox]]
- [[https://support.google.com/chrome/answer/95647?hl=it-IT&amp;hlrm=fr&amp;hlrm=en][Google Chrome]]
- [[https://support.apple.com/it-it/HT201265][Safari]]
- [[https://support.google.com/chrome/answer/95647?co=GENIE.Platform%3DAndroid&hl=it][Android]]
- [[http://windows.microsoft.com/it-it/windows-vista/block-or-allow-cookies][Internet	Explorer]]

Per avere informazioni sui cookie archiviati sul proprio terminale e disattivarli singolarmente si rinvia al link: http://www.youronlinechoices.com/it/le-tue-scelte

In base alla funzione e alla finalità di utilizzo, i cookie possono suddividersi in cookie tecnici e cookie di profilazione (tra cui sono compresi i cookie analitici).

** Cookie tecnici
   :PROPERTIES:
   :CUSTOM_ID: cookie-tecnici
   :CLASS: western
   :lang: it-IT
   :END:

Alcuni cookie sono usati per eseguire autenticazioni informatiche, monitoraggio di sessioni e memorizzazione di informazioni specifiche sugli utenti che accedono ad una pagina web. Questi cookie, cosiddetti tecnici, sono spesso utili per consentire di navigare in un sito web e utilizzarne tutte le funzionalità. I cookie tecnici sono quelli il cui utilizzo non richiede il consenso dell'utente. Non usiamo alcun tipo di cookie. L'autorizzazione non è necessaria. Navigando in qualsiasi parte del sito [[https://ima.circex.org/][https://ima.circex.org]] confermi di aver preso visione e accettato la presente cookie policy.

** Cookie di profilazione
   :PROPERTIES:
   :CUSTOM_ID: cookie-di-profilazione
   :CLASS: western
   :lang: it-IT
   :END:

Altri cookie possono invece essere utilizzati per monitorare e profilare gli utenti durante la navigazione, studiare i loro movimenti e abitudini di consultazione del web o di consumo (cosa comprano, cosa leggono, ecc.), anche allo scopo di inviare pubblicità di servizi mirati e personalizzati. Si parla in questo caso di cookie di profilazione. L'utilizzo di questi cookie necessita dell'acquisizione preventiva del libero consenso informato dell'utente ai sensi dell'art. 7 del Regolamento UE 2016/679. 

*C.I.R.C.E.* *non* *utilizza cookie di tipo analitico,* *né altri cookie di profilazione*.

** Plugin Social Network (Siti web di terze parti)
   :PROPERTIES:
   :CUSTOM_ID: plugin-social-network-siti-web-di-terze-parti
   :CLASS: western
   :lang: it-IT
   :END:

Il sito indicato non incorpora plugin e/o comandi per i social network, al fine di consentire una facile condivisione dei contenuti sui vostri social network preferiti. Il sistema FLOShare per la condivisione permette la copia di porzioni di codice, ma senza l'uso di cookie.

Si tenga presente che se l'utente naviga essendo loggato nel social network allora ha già acconsentito all'uso dei cookie veicolati tramite questo sito al momento dell'iscrizione al social network. La raccolta e l'uso delle informazioni ottenute a mezzo del plugin sono regolati dalle rispettive informative privacy dei social network, alle quali si prega di fare riferimento. Riportiamo alcuni esempi:

- [[https://www.facebook.com/about/privacy/cookies][Facebook cookies]] - per disabilitarli accedere al proprio account, sezione Privacy
- [[https://support.twitter.com/articles/20170514][Twitter]] - [[https://twitter.com/settings/security][per disabilitare i cookie di Twitter]] - [[https://twitter.com/settings/security][e questo articolo]]
- [[https://www.linkedin.com/legal/privacy-policy][Linkedin privacy policy]] - [[https://www.linkedin.com/legal/cookie-policy][Linkedin cookie policy]]
- [[https://www.youtube.com/static?template=privacy_guidelines][Youtube privacy guidelines]]

** E-mail e cookie
   :PROPERTIES:
   :CUSTOM_ID: e-mail-e-cookie
   :CLASS: western
   :END:

*Le nostre e-mail NON contengono cookie di alcun tipo.*

** Aggiornamento Cookie Policy
   :PROPERTIES:
   :CUSTOM_ID: aggiornamento-cookie-policy
   :CLASS: western
   :lang: it-IT
   :END:

La presente privacy policy può subire modifiche nel tempo -- anche connesse all'eventuale entrata in vigore di nuove normative di settore, all'aggiornamento o erogazione di nuovi servizi ovvero ad intervenute innovazioni tecnologiche -- per cui l'utente/visitatore è invitato a consultare periodicamente questa pagina.

** Trattamento dei dati
   :PROPERTIES:
   :CUSTOM_ID: trattamento-dei-dati
   :CLASS: western
   :lang: it-IT
   :END:

Ci impegniamo a proteggere e rispettare i tuoi dati e la tua privacy, per questo utilizzeremo le informazioni che raccogliamo su di te solo in conformità al Regolamento generale sulla protezione dei dati (GDPR - UE 2016/679). Per maggiori informazioni puoi consultare la nostra [[https://ima.circex.org/privacy][informativa sulla privacy]].

Il Titolare del trattamento dei dati raccolti su questo sito è *C.I.R.C.E.* [[https://circex.org/][https://circex.org]].

** Diritti dell'interessato e altre domande sui cookie
   :PROPERTIES:
   :CUSTOM_ID: diritti-dellinteressato-e-altre-domande-sui-cookie
   :CLASS: western
   :lang: it-IT
   :END:

Ai sensi del Regolamento europeo 679/2016 (GDPR) e della normativa nazionale, in qualsiasi momento l'interessato ha diritto di ottenere la conferma dell'esistenza o meno dei dati che lo riguardano e di conoscerne il contenuto e l'origine, di verificarne l'esattezza o chiederne l'integrazione o l'aggiornamento, oppure la rettificazione. Ha altresì il diritto di chiedere la cancellazione, la trasformazione in forma anonima o il blocco dei dati trattati in violazione di legge, nonché di opporsi per motivi legittimi al trattamento dei dati che la riguardano. Le relative richieste vanno rivolte al seguente indirizzo:
[[mailto:info@circex.org][info@circex.org]]
